#wa-compimage-jdlrfgu97yg7og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z6du8h5r94 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdlrfgu97yg7og {padding:30px 30px 30px 30px;}
#wa-compsubpage-jdlrfgu99ikd7s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlrfgu99ikd7s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlrfgu99ikd7s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlrfgu99ikdr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlrfgu99ikdr4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlrfgu99ikdr4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlrfgu99ikfjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdlrfgu99ikfjk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlrfgu99ikfjk>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlrfgu9c6hb54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlrfgu9c6ho8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlrfgu9c6hphc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6e6bsao8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6egbsa5j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6egbsa80w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6egbsahdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6egbsai00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6egbsaj8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6egbsajvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6egbsakhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z6egbsanm0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlrj9d47i4ajk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlrj9d47i4ajk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlrj9d47i4ajk>.wa-container-vspacer {height:0px;}
#wa-container-jdlrj9de7i4hhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlrj9de7i4hhk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlrj9de7i4hhk>.wa-container-vspacer {height:0px;}
#wa-container-jdlrj9dl7i4f68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlrj9dl7i4f68>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlrj9dl7i4f68>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlrj9dl7i4f68 {background-color:#3d3d3d;}
#wa-row-jdlrfgu98lor8w {margin:0px 0px;}
#wa-row-jdlrfgu98lor8w>div {padding: 0px 0px;}
#wa-row-jdlrfgu98losa8 {margin:0px 0px;}
#wa-row-jdlrfgu98losa8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98losvk {margin:0px 0px;}
#wa-row-jdlrfgu98losvk>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lotm8 {margin:0px 0px;}
#wa-row-jdlrfgu98lotm8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98loui8 {margin:0px 0px;}
#wa-row-jdlrfgu98loui8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lov3k {margin:0px 0px;}
#wa-row-jdlrfgu98lov3k>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lov8w {margin:0px 0px;}
#wa-row-jdlrfgu98lov8w>div {padding: 0px 0px;}
#wa-row-jdlrfgu99hcv0o>.wa-item-rowspacer {height:50px;}
#wa-row-jdn0z6dubrnt94 {margin:0px 0px;}
#wa-row-jdn0z6dubrnt94>div {padding: 0px 0px;}
#wa-row-jdn0z6e6brnqag {margin:0px 0px;}
#wa-row-jdn0z6e6brnqag>div {padding: 0px 0px;}
#wa-row-jdn0z6eg5iegcg {margin:0px 0px;}
#wa-row-jdn0z6eg5iegcg>div {padding: 0px 0px;}
#wa-row-jdn0z6eg5iezwg {margin:0px 0px;}
#wa-row-jdn0z6eg5iezwg>div {padding: 0px 0px;}
#wa-row-jdn0z6egbf1z14 {margin:0px 0px;}
#wa-row-jdn0z6egbf1z14>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnr14 {margin:0px 0px;}
#wa-row-jdn0z6egbrnr14>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrntjs {margin:0px 0px;}
#wa-row-jdn0z6egbrntjs>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnu54 {margin:0px 0px;}
#wa-row-jdn0z6egbrnu54>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnuag {margin:0px 0px;}
#wa-row-jdn0z6egbrnuag>div {padding: 0px 0px;}
#wa-sub-container-jdlrj9dg7i4bbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlrj9dg7i4bbc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlrj9dg7i4bbc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlrj9dg7i4kko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlrj9dg7i4kko>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlrj9dg7i4kko>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z6dubz35mg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z6dubz35mg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z6dubz35mg] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z6dubz35mg].navbar-nav li a, [id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z6dubz35mg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z6dubz35mg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z6dubz35mg] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z6dubz35mg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jdlrfgu97yg7og {padding:0px 0px 0px 0px;}
#wa-row-jdlrfgu98lor8w {margin:0px 0px;}
#wa-row-jdlrfgu98lor8w>div {padding: 0px 0px;}
#wa-row-jdlrfgu98losa8 {margin:0px 0px;}
#wa-row-jdlrfgu98losa8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98losvk {margin:0px 0px;}
#wa-row-jdlrfgu98losvk>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lotm8 {margin:0px 0px;}
#wa-row-jdlrfgu98lotm8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98loui8 {margin:0px 0px;}
#wa-row-jdlrfgu98loui8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lov3k {margin:0px 0px;}
#wa-row-jdlrfgu98lov3k>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lov8w {margin:0px 0px;}
#wa-row-jdlrfgu98lov8w>div {padding: 0px 0px;}
#wa-row-jdn0z6dubrnt94 {margin:0px 0px;}
#wa-row-jdn0z6dubrnt94>div {padding: 0px 0px;}
#wa-row-jdn0z6e6brnqag {margin:0px 0px;}
#wa-row-jdn0z6e6brnqag>div {padding: 0px 0px;}
#wa-row-jdn0z6eg5iegcg {margin:0px 0px;}
#wa-row-jdn0z6eg5iegcg>div {padding: 0px 0px;}
#wa-row-jdn0z6eg5iezwg {margin:0px 0px;}
#wa-row-jdn0z6eg5iezwg>div {padding: 0px 0px;}
#wa-row-jdn0z6egbf1z14 {margin:0px 0px;}
#wa-row-jdn0z6egbf1z14>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnr14 {margin:0px 0px;}
#wa-row-jdn0z6egbrnr14>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrntjs {margin:0px 0px;}
#wa-row-jdn0z6egbrntjs>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnu54 {margin:0px 0px;}
#wa-row-jdn0z6egbrnu54>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnuag {margin:0px 0px;}
#wa-row-jdn0z6egbrnuag>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jdlrfgu97yg7og {padding:0px 0px 0px 0px;}
#wa-row-jdlrfgu98lor8w {margin:0px 0px;}
#wa-row-jdlrfgu98lor8w>div {padding: 0px 0px;}
#wa-row-jdlrfgu98losa8 {margin:0px 0px;}
#wa-row-jdlrfgu98losa8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98losvk {margin:0px 0px;}
#wa-row-jdlrfgu98losvk>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lotm8 {margin:0px 0px;}
#wa-row-jdlrfgu98lotm8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98loui8 {margin:0px 0px;}
#wa-row-jdlrfgu98loui8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lov3k {margin:0px 0px;}
#wa-row-jdlrfgu98lov3k>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lov8w {margin:0px 0px;}
#wa-row-jdlrfgu98lov8w>div {padding: 0px 0px;}
#wa-row-jdn0z6dubrnt94 {margin:0px 0px;}
#wa-row-jdn0z6dubrnt94>div {padding: 0px 0px;}
#wa-row-jdn0z6e6brnqag {margin:0px 0px;}
#wa-row-jdn0z6e6brnqag>div {padding: 0px 0px;}
#wa-row-jdn0z6eg5iegcg {margin:0px 0px;}
#wa-row-jdn0z6eg5iegcg>div {padding: 0px 0px;}
#wa-row-jdn0z6eg5iezwg {margin:0px 0px;}
#wa-row-jdn0z6eg5iezwg>div {padding: 0px 0px;}
#wa-row-jdn0z6egbf1z14 {margin:0px 0px;}
#wa-row-jdn0z6egbf1z14>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnr14 {margin:0px 0px;}
#wa-row-jdn0z6egbrnr14>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrntjs {margin:0px 0px;}
#wa-row-jdn0z6egbrntjs>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnu54 {margin:0px 0px;}
#wa-row-jdn0z6egbrnu54>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnuag {margin:0px 0px;}
#wa-row-jdn0z6egbrnuag>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jdlrfgu97yg7og {padding:0px 0px 0px 0px;}
#wa-row-jdlrfgu98lor8w {margin:0px 0px;}
#wa-row-jdlrfgu98lor8w>div {padding: 0px 0px;}
#wa-row-jdlrfgu98losa8 {margin:0px 0px;}
#wa-row-jdlrfgu98losa8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98losvk {margin:0px 0px;}
#wa-row-jdlrfgu98losvk>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lotm8 {margin:0px 0px;}
#wa-row-jdlrfgu98lotm8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98loui8 {margin:0px 0px;}
#wa-row-jdlrfgu98loui8>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lov3k {margin:0px 0px;}
#wa-row-jdlrfgu98lov3k>div {padding: 0px 0px;}
#wa-row-jdlrfgu98lov8w {margin:0px 0px;}
#wa-row-jdlrfgu98lov8w>div {padding: 0px 0px;}
#wa-row-jdn0z6dubrnt94 {margin:0px 0px;}
#wa-row-jdn0z6dubrnt94>div {padding: 0px 0px;}
#wa-row-jdn0z6e6brnqag {margin:0px 0px;}
#wa-row-jdn0z6e6brnqag>div {padding: 0px 0px;}
#wa-row-jdn0z6eg5iegcg {margin:0px 0px;}
#wa-row-jdn0z6eg5iegcg>div {padding: 0px 0px;}
#wa-row-jdn0z6eg5iezwg {margin:0px 0px;}
#wa-row-jdn0z6eg5iezwg>div {padding: 0px 0px;}
#wa-row-jdn0z6egbf1z14 {margin:0px 0px;}
#wa-row-jdn0z6egbf1z14>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnr14 {margin:0px 0px;}
#wa-row-jdn0z6egbrnr14>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrntjs {margin:0px 0px;}
#wa-row-jdn0z6egbrntjs>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnu54 {margin:0px 0px;}
#wa-row-jdn0z6egbrnu54>div {padding: 0px 0px;}
#wa-row-jdn0z6egbrnuag {margin:0px 0px;}
#wa-row-jdn0z6egbrnuag>div {padding: 0px 0px;}
}
